#include <cmath>
#include <iostream>

#include "time.h"

void showTime(std::string label) {
	auto duration = std::chrono::duration_cast<std::chrono::microseconds>(end - start);
	double_t msDuration = (double_t) duration.count() / 1000;
	std::cout << std::format("{}: {:.3f} ms", label, msDuration) << std::endl;
}
